.ocw_cats{
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 5px -16px; }
    div + .ocw_cats {
        margin-top: 20px; }

.ocw_cats a {
    font-size: 1.1em;
    font-weight: 300;
    text-decoration: underline; }
.ocw_cats a:hover {
    text-decoration: none; }

.ocw_cats__main{
    display: inline-block;
    padding: 10px;
    width: 144px;
    text-align: center;
    margin: 0px 0 10px 10px;
    border: 1px solid #ddd;
    background: #fff; }

.ocw_cats__main > .row{  }
.ocw_cats__main__info{}
.ocw_cats__main__image{}

.ocw_cats__main__image img{
    max-width: 100%; }

.ocw_cats__main__title{
    margin: 25px 10px 10px;
    line-height: 0.9em; }
a.ocw_cats__main__title__a{
    color: #4f4e4e;
    font-size: 0.8em;
    font-weight: 700;
    margin-bottom: 16px; }
.ocw_cats__cat_img{ max-width: 100%; }
.ocw_cats_categories{ margin: 0 20px; }
.ocw_cats__group{}
.ocw_cats__group__cats{}
.ocw_cats__group_categories{}
.ocw_cats__group_categories__a{
    font: normal normal 0.9em Arial;
    color: #4f4e4e;
    border-bottom: 1px dotted;
    letter-spacing: 0.04em; }
.ocw_cats__group_categories__a+.ocw_cats__group_categories__a{ margin-right: 5px; }